- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: e2bb017d-b930-44ab-9c84-42a4e88ebb71
    creation_time: 2023-02-17T13:43:40.066164Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark37_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark37_conjunctive.c: 0184fba4d7d3180e1c8de64eb13772bb582c3ec516dac091cefffbc15ca7e236
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark37_conjunctive.c
    file_hash: 0184fba4d7d3180e1c8de64eb13772bb582c3ec516dac091cefffbc15ca7e236
    line: 25
    column: 0
    function: main
  loop_invariant:
    string: y == x && x >= 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9f773f8f-34d7-47bc-9116-40ed689f1184
    creation_time: 2023-02-17T13:43:40.066581Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark37_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark37_conjunctive.c: 0184fba4d7d3180e1c8de64eb13772bb582c3ec516dac091cefffbc15ca7e236
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark37_conjunctive.c
    file_hash: 0184fba4d7d3180e1c8de64eb13772bb582c3ec516dac091cefffbc15ca7e236
    line: 30
    column: 0
    function: main
  location_invariant:
    string: y >= 0
    type: assertion
    format: C

